[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# resolutions

Array with actual resolutions of the new modes

## Declaration

Source position: graphh.inc line 411

`const resolutions: array [lowNewMode..highNewMode] of TResolutionRec = ((x: 320; y: 200), (x: 320; y: 256), (x: 320; y: 400), (x: 512; y: 384), (x: 640; y: 200), (x: 640; y: 256), (x: 640; y: 350), (x: 640; y: 400), (x: 640; y: 480), (x: 800; y: 600), (x: 832; y: 624), (x: 1024; y: 768), (x: 1280; y: 1024), (x: 1600; y: 1200), (x: 2048; y: 1536));`

Documentation generated on: Feb 26 2014